Error received when installing GSS WebConsole: Version mismatch error. You cannot add components from version 3.2 to installed version 3.3. You must upgrade first.

book

Article ID: 224427

calendar_today

Updated On:

Products

Ghost Solution Suite

Issue/Introduction

When trying to install the GSS WebConsole onto NEW computers the following error message is returned:

Version mismatch error. You cannot add components from version 3.2 to installed version 3.3. You must upgrade first.

 

Cause

Had two copies of the DSSetup folder in two locations, one for GSS 3.2 and the other for GSS 3.3.  Trying to install the WebConsole from the 3.2 DSSetup folder.

Environment

Ghost Solution Suite 3.3

Resolution

Install the WebConsole from the DSSetup folder with the 3.3 installation files.